[ubuntu/disco-proposed] caffe-contrib 1.0.0+git20180821.99bd997-1 (Accepted)

Logan Rosen loganrosen at gmail.com
Sat Dec 8 04:12:24 UTC 2018


caffe-contrib (1.0.0+git20180821.99bd997-1) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Fix finding the right boost-python. (1.0.0-8ubuntu1)

  [ Steve Langasek ]
  * Add versioned dep, build-dep on python-protobuf since the python
    module is not runtime-compatible with older versions of the package.
    (src:caffe-contrib_1.0.0-8ubuntu5)

  [ Mo Zhou ]
  * New upstream version 1.0.0+git20180821.99bd997
  * Bump Standards-Version to 4.2.0 (no change).
  * Deprecate the X-Python-Version field.
  * Package caffe-cuda doesn't need to Depend on
    libopenblas-base | libatlas3-base | libblas.so.3 .
  * Package libcaffe-cuda1 now Depends libopenblas-base | libatlas3-base |
    libblas.so.3, and Suggests intel-mkl (See: #898941)
  * Allow output to stderr during autopkgtest. (unblocks Ubuntu migration)

Date: 2018-12-06 10:28:07.490530+00:00
Signed-By: Logan Rosen <loganrosen at gmail.com>
https://launchpad.net/ubuntu/+source/caffe-contrib/1.0.0+git20180821.99bd997-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Disco-changes mailing list